/* CSS Document */
:-moz-any-link:focus {
  outline: none;
}

* { 
	margin:0; padding:0;
}

h1{
	color:#b90c0c;
	font-size:160%;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0;
}

h2{
	color:#2284f5;
	font-size:120%;
	font-weight:normal;
	margin:0;
	padding:0;
}


h3{
	color:#b90c0c;
	font-size:100%;
	margin:0 0 0 0;
	padding:0;
}

h4{
	font-size:100%;
	margin:0 0 0 0;
	padding:0;
	font-weight:normal;
}

h5{
	font-size:90%;
	font-weight:normal;
	margin:0;
	padding:0;
	
}


p{
	margin:0 0 20px 0;
}

body{
	font: 12px Georgia, "Times New Roman", Times, serif;
	line-height:16px;
	color:#353736;
	background:#353736;
}

a:link,
a:visited,
a:hover,
a:active{
	color:#2284f5;
	text-decoration:none;
}

a:hover,
a:active{
	color:#b90c0c;
	text-decoration:underline;
}

/*Useful Stuff
====================================*/
.clear{
	clear:both;
}

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
}

.picFloat{
	float:left;
	margin:0 10px 0 0;
}

.h-line{
	border-top:#acaca3 3px solid;
	margin:8px 0;
}

.featuredTitle{
	color:#353736;
	margin-bottom:8px;
}


.title{
	font-size:16px; 
	color:#b90c0c;
}

.subTitle{
	font-size:14px; 
	color:#8e8e87;
}

/*Content Areas
====================================*/

#top{
height: 20px;
width: 900px; 
margin: 0 auto;
background: 333333;
border-bottom: #fff solid 1px;
color: white;
}

#mainContainer{
	width:900px;
	margin:0 auto;
}

#mainContent{
	background:#fdfdfb url(../_images/bg_container.jpg) repeat-x bottom;
}

#header{
	background:url(../_images/header.jpg) no-repeat;
	width:900px;
	height:108px;
}

#contactInfo{
	color:#FFF;
	position:relative;
	top:30px;
	left:-30px;
	text-align:right;
}

#contactInfo a:link,
#contactInfo a:visited{
	color:#FFF;
	text-decoration:none;
}

#contactInfo a:hover,
#contactInfo a:active{
	color:#ffc52e;
	text-decoration:underline;
}

#leftSide{
	float:left;
	margin:25px 0 10px 25px;
	width:500px;
}

#welcomeHome{
	width:491px;
	background:url(../_images/welcome_bg.gif) repeat-x #e4e8cd;
	border:#acaca3 solid 1px;
}

#welcomeContent{
	margin:0;
	padding:15px;
	}

#welcomeContent p{
	width:320px;
	margin: 0 0 0 20px;
	text-align:justify;
}

#featureProperties{
	margin:20px 0 0 0;
}

.featureItem{
	margin:10px 0 10px 0;
}

#featureContent{
	width:290px;
}

#rightSide{
	float:right;
	margin:23px 0 10px 0;
	width:350px;
}

#newsUpdates{
	width:324px;
	background:url(../_images/welcome_bg.gif) repeat-x #e4e8cd;
	border:#acaca3 solid 1px;

}

#quickSearch{
	width:324px;
	height:300px;
	background:url(../_images/quickSearch_box.gif) no-repeat;
}

#searchItems{
	width:270px;
	margin:0 auto;
	padding-top:0;
	top:35px;
	position:relative;
}

.searchInput{
	width:100%;
	margin:5px auto;
/*	padding-bottom:5px;
	border-bottom:1px solid #acaca3;*/
}

.dropOne{
	width:200px;
	margin:5px 8px 0 0;
}

.dropTwo{
	width:120px;
	margin:5px 8px 0px 0;
	float:left;
}

.searchButton{
	margin:8px 75px;
}

#hotSpots{
	margin:15px 0 0 0;
}

#footer{
margin:20px auto;
width:900px;
font-size: 95%;
color: #999f9c;
}

#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active{
color: #999f9c;
text-decoration:none;
}

#footer a:hover,
#footer a:active{
color: #fff;
text-decoration:underline;
}

#footerNav{
margin:0 20px;
}

#footerAddress{
margin:15px 20px 0 20px;
}

/*By Page
====================================*/
#historyPage{
	width:700px;
	padding:20px 0;
	margin:0 25px;
}

#marketingPage{
	width:700px;
	padding:20px 0;
	margin:0 25px;
}

#marketingPage li{
	list-style:outside decimal;
	border-bottom:1px solid #999999;
	padding:0 10px 10px 0;
	margin:10px 0;
}

#agentsPage{
	width:700px;
	padding:20px 0;
	margin:0 25px;
}

#agentsPage li{
	list-style:none;
	font-size:120%;
	border-bottom:1px solid #999999;
	padding:0 10px 10px 0;
	margin:10px 0;
}

#agentsPage li a{
	font-size:12px;
	}

.agentsPic{
	width:92px;
	float:left;
	margin:0px 10px 0 0;
}
	
#openHouse{
	width:700px;
	padding:20px 0;
	margin:0 25px;
}

	
#openHouse li{
	list-style:none;
	border-bottom:1px solid #999999;
	padding:0 0px 10px 10px;
	margin:10px 0;
}
	


/*Navigation
====================================*/
#nav{
height:45px;
width:900px;
margin:0 auto;
}

#nav ul{
list-style:none;
margin:0;
padding:0;
}

#nav li{
display:inline;
float:left;
margin:0 0px;
}



#home a{
background:url(../_images/nav/home_btn.gif) top left no-repeat;
height:45px;
width:80px;
display:block;
text-indent:-10000px;
}

#home a:hover{
background-position:bottom;
}

#history a{
background:url(../_images/nav/history_btn.gif) top left no-repeat;
height:45px;
width:123px;
display:block;
text-indent:-10000px;
}

#history a:hover{
background-position:bottom;
}

#featured a{
background:url(../_images/nav/featured_btn.gif) top left no-repeat;
height:45px;
width:125px;
display:block;
text-indent:-10000px;
}

#featured a:hover{
background-position:bottom;
}

#city a{
background:url(../_images/nav/city_btn.gif) top left no-repeat;
height:45px;
width:95px;
display:block;
text-indent:-10000px;
}

#city a:hover{
background-position:bottom;
}

#marketing a{
background:url(../_images/nav/marketing_btn.gif) top left no-repeat;
height:45px;
width:110px;
display:block;
text-indent:-10000px;
}

#marketing a:hover{
background-position:bottom;
}

#agents a{
background:url(../_images/nav/agents_btn.gif) top left no-repeat;
height:45px;
width:82px;
display:block;
text-indent:-10000px;
}

#agents a:hover{
background-position:bottom;
}

#search a{
background:url(../_images/nav/search_btn.gif) top left no-repeat;
height:45px;
width:162px;
display:block;
text-indent:-10000px;
}

#search a:hover{
background-position:bottom;
}

#openhouse a{
background:url(../_images/nav/openhouse_btn.gif) top left no-repeat;
height:45px;
width:123px;
display:block;
text-indent:-10000px;
}

#openhouse a:hover{
background-position:bottom;
}
